Subject: Re: Job | Tech Support Remote Screening
From: Anjali Singh <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 22:27:23 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4991 Applicants

View All

Anjali Singh
I have come my MBA/PGDM in Human Resource. I have done 6 months internship with Tech Mahindra and then I have joined as an employee in Tech Mahindra as an RMG (Resource Management Group). I am looking for HR role only as I am very much interested for Recruitment and want more to grow in this field. Total work experience is approx 2 years.

Shortlist

Reject

Current Designation Business Coordinator
Current Company Tech Mahindra
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Pune, Noida, Bengaluru / Bangalore
Education
MBA/PGDM
Dr. D. Y. Patil B-School
MBA
Dr. D. Y. Patil B-SCHOOL
Key Skills
Recruitment, Talent Management, IT Recruitment, Training, Performance Appraisal, HRM, Payroll, Employee Retention, Human Resource Management, Talent Sourcing, Joining Formalities, Talent Acquisition

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem